Subject: Re: [PATCH 0/7] Remove fenics

From: Andreas Enge <[email-masked]>
Date: Wed, 7 May 2025 10:30:12 +0200

Hello Paul,

just a quick reminder concerning the fenics-dolfin and related packages;
do you think you will have the time to repair it/them (I am not sure
which packages exactly are concerned, this seems to be a little complex
of several related ones)? Or should we drop them and wait for fenicsx?

Thanks,

Andreas